import IBIZOrder_en_US_Base from './ibizorder_en_US_base';

function getLocaleResource(){
    const IBIZOrder_en_US_OwnData = {};
    const targetData = Object.assign(IBIZOrder_en_US_Base(), IBIZOrder_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;